﻿/* Supprime les marges par défaut du body et html */
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

	/* Master page   */
	body.master-bg {
		background-image: url(images/ArbreNeige.JPG);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		position: relative;
	}

	body.master-bg::before {
		content: '';
		position: absolute;
		top: 0; left: 0; right: 0; bottom: 0;
		background-color: rgba(0,0,0,0.2); /* overlay semi-transparent */
		z-index: 0;
	}

	form {
		position: relative;
		z-index: 1; /* formulaire au-dessus de l'overlay */
	}
	/*----------------------------------------*/ 
	/* mise en forme de Page1 de bienvenue    */
	/*----------------------------------------*/
	.hero-banner {
		position: relative;
		width: 100%;          /* largeur complète */
		height: 90vh;         /* hauteur 80% de l'écran */
		background-image: url('Images/Bienvenue.jpg');
		background-size: cover;        /* l'image couvre toute la zone */
		background-position: center;   /* centrée */
		background-repeat: no-repeat;  /* pas de répétition */
	}

	.hero-banner .overlay {
		position: absolute;
		top: 0; left: 0;
		width: 100%; height: 100%;
		background-color: rgba(0,0,0,0.1);
	}

	.hero-content {
		position: relative;
		z-index: 1;
	}




.TEXTE12
{
	font-family:arial, sans-serif;font-size: 12pt;
	color:Navy; font-weight:bold;
	margin-left:0px; 
	text-align: left;
}
.TEXTE12Blanc
{
	font-family:arial, sans-serif;font-size: 12pt;
	color:White; 
	margin-left:0px; 
	text-align: left;
}
.TEXTE10Blanc
{
	font-family:arial, sans-serif;font-size: 10pt;
	color:White; 
	margin-left:0px; 
	text-align: left;
}
.TEXTEERR12
{
	font-family:arial, sans-serif;font-size: 12pt;
	color:red; font-weight:bold;
	background-color:rgba(150,150,200,0.6);
	padding-left:5px; padding-right:5px;
	text-align: left;
}
.TEXTE12CENTER
{
	font-family:arial, sans-serif;font-size: 12pt;
	color:Navy; font-weight:bold;
	margin-left:0px; 
	text-align: center;
}
.TEXTE12sscoul
{
	font-family:arial, sans-serif;font-size: 12pt;
	margin-left:0px; 
}
.BOUTON
{
	position:relative; 
	left:350px;
	top:25px;
	width:90px; height:30px;
	background-color: #A9C9FA;
	border:2px solid #cdf1ff;
	border-radius: 10px;	
}
.BOUTON-HD
{
	position: relative;
	width:25px; height:25px;
	background: none;
	border:none;	
}
.BOUTONCOL
{
	height:30px;	
	padding: 0;
	border: none;
	background: none;
	margin-left:6px; 
	text-align: left;
	font-family:arial, sans-serif;font-size: 10pt;
	font-weight:bold;
}
.BOUTONLiens
{
	height:30px;	
	padding: 0;
	border:1px solid #cdf1ff;
	background: none;
	margin-left:6px; 
	text-align: left;
	font-family:arial, sans-serif;font-size: 10pt;
	font-weight:bold;
}

.TEXTBOX
{
	font-family:arial, sans-serif;font-size: 10pt;
	color:Navy;
	height:22px;
	border-radius: 6px;
	border:0px solid #000000;
}
.DECALDR
{
	position: relative ; left : 160px; top: 0px ;
}
.FOND
{	
	background-color: rgb(200, 200, 200);
	/* background-image: url(images/Noel.JPG); */
	background-image: url(images/ArbreAutomneDSC_9149.JPG);
	background-position: left bottom;
}
.FOND2
{	
	background-color: rgb(200, 200, 200);
	/* background-image: url(images/Noel.JPG); */
	background-image: url(images/Bienvenue.jpg);
	background-position: left bottom;
}
.IMGRZ
{	
	width:auto;
	max-width:150px;
	max-height:150px;	 	
}
.IMGRZ2
{	
	width:50px;
	max-height:20px;	 	
}
.imgpop
{
	width:auto;
	max-width:100px;
	max-height:100px;	
}
.div1H 
{
	background: LightBlue;
	text-align: center; 
	line-height: 20px;
}
.div1V 
{
	background: LightBlue;
	text-align: center; 
}
.div2H 
{
	display:inline-block;
	vertical-align:middle;
	/*width:100px*/;	
	margin-top:5px;
	margin-left:4px;
	text-align:left;
	font-family:arial, sans-serif;font-size: 9pt;
	color: Navy;
}
.div2V 
{
	display:inline-block;
	vertical-align:middle;
	background: LightBlue;
	/*width:64px;*/
	margin-top:1px;
	margin-left:0px;
	text-align: center;
	font-family:arial, sans-serif;font-size: 9pt;
	color: Navy;
}
.div3 
{
	display: block;
	text-align:left;
	margin-top:-4px;
	margin-left:0px;	
	font-family:arial, sans-serif;font-size: 9pt;
	color: rgb(200, 180, 180);
}
.div3L 
{
	display: block;
	text-align:left;
	margin-top:-24px;
	margin-left:0px;	
	font-family:arial, sans-serif;font-size: 9pt;
	color: rgb(200, 180, 180);
}
.drimgH 
{	
	display:inline-block;
	vertical-align:middle;	
	/*width:52px;*/
	/*max-height:80px;*/
	margin-top:2px;
	margin-left:0px;
}
.drimgV 
{	
	display:inline-block;
	vertical-align:middle;	
	/*width:60px;*/
	/*max-height:80px;*/
	margin-top:1px;
	margin-left:0px;
}

.divUnion 
{	
	border: 1px solid gray;
	border-radius:7px;
	font-family:arial, sans-serif;font-size: 8.5pt;
	color: rgb(180, 80, 80);
	text-align: center; 
}

.inphide {
  display:none;
}

.inpshow {
  overflow : visible;
  cursor: pointer;
  position: relative;
  display: inline-block;
}


.context-menu {
	display: none;  
    position: absolute;
    z-index: 10;
    border: 1px solid gray;
    background-color: rgb(230, 230, 230);
    border-radius:5px;
    width: 140px;
    height: 80px;
}
    
.context-menu-l1 {
	/*display: none;*/ 
    position: relative;
	background-color: rgb(230, 230, 230);
    width: 100px;
    height: 10px;
    margin-top:10px;
	text-indent:4px;
	font-family:arial, sans-serif;font-size: 10pt;
}
.Sousmenu 
{
	 text-indent:14px;
	 height:30px;
	 width:180px;
}

.LISTBOX 
{
	display: inline-block;
}
.divbtdg
{
	display:inline-block;	
	margin: auto;
}

.infobulle {
	display: none;
	position: absolute ;
	background-color: rgb(240, 240, 240);
	border: 1px solid gray;
	height: 40px;
	margin-left:-10px;
	padding-left:5px;
	font-family:arial, sans-serif;font-size: 10pt;
	color:Navy;
}

.BordRecet 
{
	margin:15px;
	width:130px;
	max-height:130px;
}
.ImageRecet
{
	margin:20px;
	width:230px;
	/*max-height:130px;*/
}
.TextRecet
{
	margin:10px;
	font-family:arial, sans-serif;font-size: 10pt;
	color:Navy;
}
.TitreSite
{
	position: absolute ;
	left:710px;
	top:5px;
	font-family:arial, sans-serif;
	font-size: 16pt;
	font-weight:bold;
	color:Navy;
}